id: "LightBugOrange"                            
title: STRINGS.CODEX.SUNNY.TITLE                        
parentEntryID: "LightBugSpecies"
layoutPriority: 2
#lockID: critter_orange_shinebug
contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical
    showBeforeGeneratedContent: true       
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SUNNY.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SUNNY.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.SUNNY.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.SUNNY.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
#-----------------------------
